/* Attibutes for IE -- because of Netscape cannot handle correctly */
DT { padding: 0.2em 0.5em; }
DD { padding: 0.2em 0.3em; }

TD.menubar UL {
	margin-top: 1em;
	margin-left: 1em;
}
TD.menubar UL UL {
	margin-top: 0em;
}
TD.menubar LI {
	margin-top: 0.4em;
	margin-left: 1em;
}
TD.menubar UL LI {
	margin-top: 0.4em;
}
H1 {
	line-height: 100%;	/* IE4,5's bug? */
}

